openSUSE Security Update : flash-player (openSUSE-SU-2014:0549-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This flash-player update fixes several security issues :

- bnc#872692: Security update to 11.2.202.350 :

- APSB14-09, CVE-2014-0506, CVE-2014-0507, CVE-2014-0508,
CVE-2014-0509

See also :

http://lists.opensuse.org/opensuse-updates/2014-04/msg00050.html
https://bugzilla.novell.com/show_bug.cgi?id=872692

Solution :

Update the affected flash-player packages.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 75328 ()

Bugtraq ID:

CVE ID: CVE-2014-0506
CVE-2014-0507
CVE-2014-0508
CVE-2014-0509

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now